| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Functions
LogRedirectionStrategy.h File Reference

Go to the source code of this file.

## Functions
typedef | NS_ENUM (NSUInteger, LogRedirectionStrategy)

## Function Documentation

## ◆ NS_ENUM()

typedef NS_ENUM | ( | NSUInteger | ,
|  | LogRedirectionStrategy |
| ) |  |

Definition at line 23 of file LogRedirectionStrategy.h.